
@font-face {
    font-family: Calibri;
    src: url(/web/20161225164106/http://detoxfoot.co.nz/Calibri.ttf);
}
body{
	font-family: 'Open Sans', sans-serif;
	padding:0;
	background-color: #eeefeb;
	margin:0;
}
.page {
	width:1200px;
	background: none repeat scroll 0 0 #fff;
	margin:0 auto;
	padding-bottom:30px;
}
.header {
	background:url(images/header-bg.png) no-repeat;
	min-height: 166px;
}
.top-text h3 {
	margin:0;
	padding-top:35px;
	font-size:60px;
	color:#fefb00;
}
.top-text span {
	color:#fff;
	font-size:27px;
}
.clear {
	clear:both;
}
.container {
	width:950px;
	margin:0 auto;
	position:relative;
}
.menu p{
	margin:0;
	font-size:17px;
	float:left;
	color:#fff
}
.menu span {
	color:#fefb00
}
.menu ul {
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
	float:left;
}
.menu ul li {
    background: url("images/menu.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 30px;
    padding-top: 6px;
    text-align: center;
    width: 136px;
}
.menu ul li:hover,.menu ul li.active {
	background: url("images/menu-hover.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.menu ul li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
}
.box-content1 {
    background: url("images/content-bg1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 274px;
    padding-top: 10px;
	margin-top:20px;
}
.box-content1 h3 {
    color: #5e0707;
    font-family: Myriad Pro;
    font-size: 30px;
    font-weight: normal;
    text-align: center;
	margin:0px;
}
.box-content1 p {
	display:block;
	width:845px;
	margin:20 auto;
	font-size:22px;
	font-family:Calibri;
}
.box-content2 {
    background: url("images/content-bg2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 160px;
    padding-right: 10px;
    padding-top: 20px;
    width: 750px;
	min-height: 484px;
}
.box-content2 p {
	font-family:Calibri;
	font-size:16px;
}
.title {
    background: url("images/title.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-family: Calibri;
    font-size: 33px;
    min-height: 44px;
    padding-top: 4px;
    text-align: center;
}
.small-box {
    background: url("images/content-bg3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 20px 40px;
    width: 632px;
	float:left;
	min-height: 247px;
}
.small-box p {
	font-size:16px;
	font-family: Calibri;
}
.box-content3 img {
	float:right;
}
.box-content4 {
	background: url("images/content-bg4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
	min-height: 222px;
}
.box-content4 img {
	float:left;
	margin-right:60px;
}
.box-content4 {
	font-size:16px;
	font-family: Calibri;
}
.box-content4 a{
	font-size:20px;
	margin-left:40px;
	color:#0000ff;
}
.box-content5 {
    background: url("images/content-bg5.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 225px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 25px;
}
.box-content5 > img {
    float: right;
}
.box-content5{
	font-size:16px;
	font-family: Calibri;
}
.box-content6 {
    background: url("images/content-bg6.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 197px;
    padding-left: 120px;
    padding-right: 15px;
    padding-top: 15px;
}
.box-content6 > img {
    float: right;
}
.inner-box {
	width:575px;
	float:left;
	font-family: Calibri;
}
.inner-box ul {
	list-style:none;
	padding:0;
}
.inner-box ul li {
    background: url("images/dot1.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #5a7307;
    font-size: 17px;
    font-style: italic;
    font-weight: bold;
    margin: 10px 0;
    padding-left: 30px;
}
.inner-box p {
	font-size:17px;
	font-family: Calibri;
	padding-left: 30px;
}
.first-box {
	font-size:34px;
	font-family: Calibri;
	border:2px solid #f3f3f3;
	border-radius:15px;
	width:420px;
	float:left;
	padding:10px 15px;
	margin-top: 100px;
}
.arrow {
    background: url("images/arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 37px;
    margin-left: -3px;
    margin-top: 114px;
    width: 76px;
}
.second-box {
    border: 2px solid #f3f3f3;
    border-radius: 15px;
    float: left;
    margin-left: 15px;
    padding: 15px;
	margin-top:20px;
	width: 374px;
}
.second-box ul {
	list-style:none;
	margin:0;
	padding:0;
}
.second-box ul li {
    background: url("images/dot2.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    font-family: Calibri;
    font-size: 20px;
    padding-left: 30px;
}
.box-green {
    background: url("images/box-green.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 20px auto;
    min-height: 193px;
    padding: 20px;
    text-align: center;
    width: 504px;
}
.box-green p {
	font-family: Calibri;
    font-size: 21px;
	font-weight:bold;
}
.box-green a {
	font-family: Calibri;
    font-size: 18px;
	color:#002595;
	font-style:italic;
}
.red-title {
	font-size:30px;
	color:#ff0000;
	font-family:'Open Sans';
	text-align:center;
}
.red-box {
    background: url("images/red-box.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    padding: 15px;
    width: 620px;
}
.box-content8 img {
	float:right;
}
.red-box h4 {
	color:#fff;
	font-family: Calibri;
	font-size:22px;
	margin-top:0;
}
.red-box p {
	color:#fff;
	font-family: Calibri;
	font-style:italic;
}
.box-content9 {
	background:url(images/bg-content.png) no-repeat right top;
}
.box-small1 {
    background: url("images/content-bg7.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    min-height: 124px;
    padding: 40px 25px;
    width: 504px;
}
.box-small1 p {
    font-family: Calibri;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 0;
}
.box-small1 span {
	color:#be0807;
	text-decoration:underline;
}
.box-small2 {
    background: url("images/content-bg8.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 130px;
    padding: 15px 20px;
    width: 660px;
}
.box-small2 p {
	font-family: Calibri;
}
.title-small {
    background: url("images/title2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-family: Calibri;
    font-size: 30px;
    height: 42px;
    padding-top: 5px;
    text-align: center;
    width: 661px;
}
.box-paypal {
    background: url("images/red-border.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 470px;
    margin: 0 auto;
    padding: 60px 0;
    text-align: center;
    width: 564px;
}
.faq-box {
    background:url("images/bg-faq.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    margin-top: 30px;
    padding: 20px 25px;
    width: 902px;
}
.faq-box p{
	font-family: Calibri;
	padding-left:20px;
	font-size:16px;
}
.faq-title {
	color:#990000;
	font-size:30px;
}
.faq-box .ques {
	font-weight:bold;
	background: url("images/dot3.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}